<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="tip" id="about-this-guide" xml:lang="sr-Latn">

  <info>
    <link type="guide" xref="more-help"/>
    <desc>Nekoliko saveta za korišćenje vodiča pomoći radne površi.</desc>
    <credit type="author">
      <name>Gnomov projekat dokumentacije</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  </info>

<title>O ovom vodiču</title>
<p>This guide is designed to give you a tour of the features of your desktop,
answer your computer-related questions, and provide tips on using your
computer more effectively. Here are a few notes regarding the help guide:</p>

<list>
  <item><p>Vodič je podeljen na male, teme prema zadatku — a ne na poglavlja. Ovo znači da nećete morati da pregledate čitavo uputstvo da biste pronašli odgovor na vaša pitanja.</p></item>
  <item><p>Slične stavke su povezane zajedno. „Vidite takođe“ vezice pri dnu nekih stranica će vas uputiti na odgovarajuću temu. Ovo olakšava pronalaženje sličnih tema koje mogu da vam pomognu u izvršavanju određenog zadatka.</p></item>
  <item><p>Sadrži ugrađenu pretragu. Traka na vrhu preglednika pomoći je <em>polje za pretragu</em>, a odgovarajući rezultati će početi da se pojavljuju kako budete počeli da kucate.</p></item>
  <item><p>The guide is constantly being improved. Although we attempt to
  provide you with a comprehensive set of helpful information, we know we can’t
  answer all of your questions here. If you need more assistance, you can check
  with your distribution’s support team.</p></item>
</list>

</page>
